using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Amozeshgah
{
    public partial class Update_Tea : DevComponents.DotNetBar.Office2007Form
    {
        public Update_Tea()
        {
            InitializeComponent();
        }

        private void Update_Tea_Load(object sender, EventArgs e)
        {

        }

        private void btnInsert_Click(object sender, EventArgs e)
        {
            Teacher std = new Teacher();
            std.ID = Int32.Parse(txtID.Text);
            std.name = txtName.Text;
            std.family = txtFamily.Text;
            std.father = txtFather.Text;
            std.birth = txtBirth.Text;
            std.code = txtCode.Text;
            std.email = txtEmail.Text;
            std.mobile = txtMobile.Text;
            std.address = txtAddress.Text;
            std.shomareh = txtShomare.Text;
            std.tel = txtTel.Text;
            std.date = txtDate.Text;
            std.madrak = madrak.Text;
            if (rdoMale.Checked)
                std.genus = "مرد";
            else
                std.genus = "زن";
            std.Update();
            this.Close();
        }

        private void btnClose_Click(object sender, EventArgs e)
        {
            this.Close();
        }

       
    }
}
